SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000484SiT!sites & contactspublic2009-02-11 18:072009-08-16 14:38
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000484: Contacts lookup uses dojo
DescriptionContacts lookup uses dojo which is being removed for 3.5
TagsNo tags attached.
Attached Files

- Relationships
child of 0000105resolvedivan Remove Dojo toolkit 

-  Notes
User avatar (0000698)
ivan (administrator)
2009-03-04 17:38

Fixed in trunk svn r5233
User avatar (0001607)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-02-11 18:07 ivan New Issue
2009-02-11 18:07 ivan Relationship added child of 0000105
2009-03-04 17:38 ivan Note Added: 0000698
2009-03-04 17:38 ivan Assigned To => ivan
2009-03-04 17:38 ivan Status new => resolved
2009-03-04 17:38 ivan Resolution open => fixed
2009-03-04 17:38 ivan Fixed in Version => Current SVN
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001607
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker